Summary of Problem Reports Assigned to "agc"

Automatically generated on 22 Nov 2017 22:00:00 GMT

Severity
Categorycriticalseriousnon-criticalDescription
lib  1Library bugs
pkg 79NetBSD pkgsrc bugs

Sorted by Category, Severity, and Priority.


[NetBSD home] [Summary index] [Search PRs] [Send a PR]


Category: lib

Severity: non-critical

lib/44073
[open low priority change-request] libnetpgp: only export the netpgp_* symbols

Category: pkg

Severity: serious

pkg/44778
[open medium priority sw-bug] pkg_delete -A doesn't work
pkg/45203
[analyzed medium priority sw-bug] pkg_delete segfaults with (apparently) previously partially deleted package
pkg/47242
[open medium priority sw-bug] pkgtools/pkg_install fails to build with option "openssl"
pkg/48227
[analyzed medium priority sw-bug] Please update devel/elftoolchain to 0.6.1
pkg/52009
[open medium priority sw-bug] devel/libuv build breaks on netbsd-6
pkg/44992
[open low priority sw-bug] pkg_create -u and -g switches can't handle numeric IDs
pkg/50763
[open low priority sw-bug] lang/micropython does not specify python as build requirement

Severity: non-critical

pkg/21942
[suspended medium priority change-request] Suggestion for make replace : keep previous libs
pkg/45047
[open medium priority change-request] pkgtools/pkg_install minix support
pkg/45077
[open medium priority sw-bug] pkgtools/pkg_install catch circular dependencies in add/perform.c
pkg/50398
[open medium priority sw-bug] Update new version devel/spin-6.4.4
pkg/51992
[open medium priority change-request] Enhancement suggestions for pkgtools/mksandbox
pkg/41299
[analyzed low priority doc-bug] net/netbsd-iscsi-initiator: bad HOMEPAGE
pkg/45298
[analyzed low priority change-request] Correction: NetBSD Problem Report #45296
pkg/47168
[open low priority change-request] security/pam does not build and/or run under NetBSD 5.x/6.x, i386/amd64
pkg/49376
[open low priority change-request] Update libuv to v0.11.29

[NetBSD home] [Page top] [Summary index] [Search PRs] [Send a PR]